BODY		{background-color: #000000;
			 font-family: Arial;
			 color: #e0e0e0;
			}
TD			{text-align: justify;
			}
.hlava		{color: #2525ff;
			 text-decoration: none;
			 text-align: center;
			}
.odkaz		{color: #ffff00;
			 text-decoration: none;
			 text-align: center;
			}
.text		{text-indent: 12;
			 font-size:10pt;
			 text-align: justify;
			}
.data		{font-size: 9pt;
			}